.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3889f970-f371-1202-c9b1-7c10cd6a4375 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3889f970-f371-1202-c9b1-7c10cd6a4375) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18c5cb1f-7d95-2493-9817-38eca4815293 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18c5cb1f-7d95-2493-9817-38eca4815293) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1f36445-0ea0-4249-de7b-ad2573eb35ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1f36445-0ea0-4249-de7b-ad2573eb35ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
